#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-Ej5qpAOOC5d5s1Ku9mw06N
key:                  crypton-x509-validation-1.6.12-Ej5qpAOOC5d5s1Ku9mw06N
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  357bbc864ce7ff912bfa319ea11a7d94
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-Ej5qpAOOC5d5s1Ku9mw06N
depends:
    asn1-encoding-0.9.6-JQ6OM3eSsGC9tcbuDF2L3e
    asn1-types-0.3.4-GCgLQPiPRBJHZZoA6UfJLB base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.32-BRRsdPjvjY0AaOl8Yhu5uF
    crypton-x509-1.7.6-IXXK9LSwcbR3lXaYtpf5aB
    crypton-x509-store-1.6.9-FM22fO6kPfgC1eOMfwr1qE
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-GuTqrmxFgq03UG9NNNYUel
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    pem-0.2.4-D4lSKpYiIJnBCoM0Vv4Yre

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

